  #google_searchbox {
	display: inline-block;
	position: absolute !important;
	height: 39px !important;
	top: 0 !important;
	margin: 0;
	padding: 0;
	position: relative;
	right: 0;
	float: none;
	background: transparent;
	overflow: hidden;
}
	#google_searchbox input {
	width: 240px;
	height: 39px !important;
	position: relative !important;
	top: 0 !important;
	font-size: 12px;
	height: 40px !important;
	padding-left: 16px;
	padding-right: 40px;
	display: inline;
	border: none;
	background: #7d7d7d;
	color: #2b2a26;
	font-familY: "myriad-pro-condensed", "Arial Narrow", "Helvetica Neue", Helvetica, "Arial", sans-serif;
	font-size: 20px;
	-moz-transition: all, 0.4s, ease-in-out;
	-o-transition: all, 0.4s, ease-in-out;
	-webkit-transition: all, 0.4s, ease-in-out;
	transition: all, 0.4s, ease-in-out;
}
		
	/* New Google CSE */
	#___gcse_0 {
	display: inline-block;
	width: 240px;
	position: absolute;
	right: 0;
	height: 40px;
}
	
	form.gsc-search-box {
	font-size: 16px;
	height: 40px;
		
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 100%;
}
	
	.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
	height: 40px !important;
}

.gsc-input-box {
	border: none !important;
	background: #444 !important;
	color: #2b2a26;
	height: 40px !important;
		width: 240px !important;
	padding: 4px;
	outline: none;
}
	.gsc-input-box {
	border: none;
	background: #444 !important;
	height: 40px !important;
		color: #2b2a26;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #F9C22B !important;
}
		
	.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
	height: 40px !important;
		width: 200px !important;
	border: none !important;
	margin: 0 !important;
	position: absolute;
	top: -1px;
	left: 0;
	background: transparent !important;
		color: #ccc !important;
}
		
	.gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}
.gsc-search-box-tools .gsc-search-box .gsc-input::-moz-placeholder { /* Firefox 19+ */
	color: #ccc;
}
	.gsc-search-box-tools .gsc-search-box .gsc-input:-ms-input-placeholder { /* IE 10+ */
	color: #ccc;	
	
}
.gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}
		
		/* Submit Button */
	table.gsc-search-box td {
	vertical-align: middle;
		
		/* This is overriding the search icon height to have it better vertically align center. It was previously 39px, but updated to 35px on 2.13.26. Also removed the width of 40px and moved it to the overrides at the bottom, but made it 180px. */
	height:35px;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: transparent !important;
	border-radius: 50% !important;
	background-color: transparent !important;
	background-image: none !important;
	display: inline-block;
	position: absolute;
	
	z-index: 4999;
	filter: none;
	height: 30px !important;
	min-width: 30px !important;
	margin: 0 !important;
	padding: 6px !important;
	font-size: 0;
	cursor: pointer !important;
	background-size: contain;
		transition: all .2s ease-in-out;
}
input.gsc-search-button.gsc-search-button-v2:hover {
	background: #121212 !important;
	transition: all .2s ease-in-out;
}


/* Cancel X */
		.gsst_a .gscb_a {
	color: red !important;
	cursor: pointer;
	position: absolute;
	right: 50px !important;
	top: 2px !important;
	padding: 0 !important;
}
		
	.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {
	color: #2b2a26 !important;
}
		
@media screen and (max-width: 1174px) {
	/* New Google CSE */
	#___gcse_0 {
	display: inline-block;
	width: 100%;
	position: absolute;
	right: 0;
	height: 40px;
}
	
	form.gsc-search-box {
	font-size: 16px;
	height: 40px;
		
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 100%;
}
	
	.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
	height: 40px !important;
}

.gsc-input-box {
	border: none !important;
	background: #444 !important;
	color: #2b2a26;
	height: 40px !important;
		width: 100% !important;
	padding: 4px;
	outline: none;
}
	.gsc-input-box {
	border: none;
	background: #444 !important;
	height: 40px !important;
		color: #2b2a26;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #F9C22B !important;
}
		
	.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
	height: 40px !important;
		width: 90% !important;
	border: none !important;
	margin: 0 !important;
	position: absolute;
	top: -1px;
	left: 0;
	background: transparent !important;
		color: #ccc !important;
	text-indent: 10px !important;
}
		
	.gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}
.gsc-search-box-tools .gsc-search-box .gsc-input::-moz-placeholder { /* Firefox 19+ */
	color: #ccc;
}
	.gsc-search-box-tools .gsc-search-box .gsc-input:-ms-input-placeholder { /* IE 10+ */
	color: #ccc;	
	
}
.gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}
		
		/* Submit Button */
	table.gsc-search-box td {
	vertical-align: middle;
	width: 40px;
	height: 39px;
		min-width: 100% !important;
}
	
	
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: transparent !important;
	border-radius: 50% !important;
	background-color: transparent !important;
	background-image: none !important;
	display: inline-block;
	position: absolute;
	
	z-index: 4999;
	filter: none;
	height: 30px !important;
	min-width: 30px !important;
	margin: 0 !important;
	padding: 6px !important;
	font-size: 0;
	cursor: pointer !important;
	background-size: contain;
		transition: all .2s ease-in-out;
}
input.gsc-search-button.gsc-search-button-v2:hover {
	background: #121212 !important;
	transition: all .2s ease-in-out;
}
	
	table.gsc-search-box:hover td, table.gsc-search-box:focus td, table.gsc-search-box td:hover, table.gsc-search-box td:focus {
		height:39px;
		border:none;
		border-radius:0 25px 25px 0;
	}


/* Cancel X */
		.gsst_a .gscb_a {
	color: red !important;
	cursor: pointer;
	position: absolute;
	right: 46px !important;
	top: 2px !important;
	padding: 0 !important;
}
		
	.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {
	color: #000 !important;
}			
}
		
/*========================================
		
		OVERRIDES FOR NEW HEADER
		
		
========================================*/
		
		@media (min-width:1175px) {
		
#___gcse_0 {
	width: 190px!important;
	right: 6vw!important;
	color: #2b2a26 !important;	
	/*top:5px;*/
	margin-top:5px;
}
		
.gsc-input-box {
	background: #f9f9fc !important;
	border: solid 1px #f9f9fc !important;
	width: 150px !important;
	color: #2b2a26 !important;
	
	border-radius: 25px 0 0 25px;
}
			
table.gsc-search-box td {
border-radius: 0 25px 25px 0;

}
		
.gsc-search-button {
	background: #eee !important;
}
			.gsc-search-box-tools .gsc-search-box .gsc-input {
				color: #2b2a26!important;
			}
			
			
			.gsc-search-button-v2 {
				top:-1px!important;
				border-radius: 0 25px 25px 0;
			}
			
			.gsc-search-button-v2 svg {
				fill: #00843d!important;
			}
			
			
	.gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2b2a26!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input::-moz-placeholder { /* Firefox 19+ */
	color: #2b2a26!important;
}
	.gsc-search-box-tools .gsc-search-box .gsc-input:-ms-input-placeholder { /* IE 10+ */
	color: #2b2a26!important;	
	
}
.gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder { /* Firefox 18- */
  color: #2b2a26!important;
}
			.gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder { /* Firefox 18- */
  color: #2b2a26;
}
	
			
			
			
			
			
	.gsc-search-box-tools .gsc-search-box .gsc-input {
		color: #2b2a26!important;
			}
			
			
	.gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2b2a26!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input::-moz-placeholder { /* Firefox 19+ */
	color: #2b2a26!important;
}
	.gsc-search-box-tools .gsc-search-box .gsc-input:-ms-input-placeholder { /* IE 10+ */
	color: #2b2a26!important;	
	
}
.gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder { /* Firefox 18- */
  color: #2b2a26!important;
}
			
			
		
		}






/*=====================================


Date: 2.13.26
Issue/Fix: Discovered an issue with search button on desktop. Google may have updated their global style sheet which caused an override of our own styles. The button no longer had its radius. The search icon and close X layout was all messed up. The search icon was displayed on the right in the form of a button. For some reason this is now displaying on the right. The below styles are to override and fix this to make it display without a weird UI. 

====================================== */

@media (min-width:1175px) {
	
	/* This is styling the position of the search icon */
.gsib_a { 
	background-position: right 0px center;
	padding: 0px!important;
	
	/* This is overriding the search icon height to have it better vertically align center. Also adjusting width so it is the same length as the search box container, ensuring it aligns left correctly. Was 40px, now it is 180px. */
	
	width:180px!important;
	
}	
	
	/* This overrides the positioning of the x to clear the search query input */
	.gsib_b {
		position: absolute;
		left: 22px;
		top: 5px;
	}
	
	/* This overrides the height and width of the X to clear results */
	
	.gscb_a {
		height:20px!important;
		width:20px!important;
	}
	
	
	/* This is overriding the radius of the search button */
	.gsc-input .gsc-input-box {
		
		border-radius:25px!important;
		
		
	}
	
	/* style listed above outside of media query is 200px. This overrides on desktop screen only. This prevents the search text from overlapping the search icon. */
	
	.gsc-search-box-tools .gsc-search-box .gsc-input {
		width: 150px !important;
		
	}
	
	/* Updating width from 150px to 180px to fill additional space that was lost due to moving the icon button.  */
	.gsc-input-box {
		width: 180px !important;
	}
	
	/* This overrides the text indent of the query text */
	
	.gsc-search-box-tools .gsc-search-box .gsc-input {
		text-indent:20px!important;
	}
	
}
